# StepAP214_AutoDesignDateAndPersonAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AutoDesignDateAndPersonAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfAutoDesignDateAndPersonItem.hxx>`
`#include <StepBasic_PersonAndOrganizationAssignment.hxx>`
`#include <Handle_StepBasic_PersonAndOrganization.hxx>`
`#include <Handle_StepBasic_PersonAndOrganizationRole.hxx>`
`#include <Standard_Integer.hxx>`